it-swarm-es.com

"Ha ocurrido un error"

En primer lugar, no sé nada sobre este 'error', siempre está ahí y cuando no lo está, nunca lo está.

enter image description here

Ese es el ícono, pero esto es lo que dice cuando hago clic en él o al pasar el mouse sobre:

Se produjo un error, ejecute Package Manager desde el menú del botón derecho o apt-get en una terminal para ver qué está mal. El mensaje de error fue: 'Error desconocido' '("El caché no tiene un paquete llamado' wine-devel-i386 '"). Esto generalmente significa que sus paquetes instalados tienen dependencias no satisfechas

Eso es todo, ejecuté apt-get en la terminal, pero no pasó nada, solo me mostró lo que hace apt-get y el administrador de paquetes no está en el menú del botón derecho.

Estoy usando Ubuntu 14.04 y solo uso Wine para un programa que es Cinebench para estresar mi CPU

¡Gracias por leer! Y cualquier ayuda es apreciada: D

1
Isaac

El error apunta al vino y la arquitectura i386.

PARTE A: si está utilizando una máquina de 64 bits, habilite la arquitectura de 32 bits:

Sudo dpkg --add-architecture i386 

Reiniciar. Prueba. Si eso funciona muy bien, ¡eso es todo! Si eso no funciona iría a la parte B

PARTE B: Me arremangaría y comenzaría a solucionar problemas actualizando y actualizando.

Sudo apt-get update

Entonces

Sudo apt-get upgrade

Luego reiniciando:

Sudo shutdown -r now

Si ese error aún no desaparece después de actualizar, actualizar y reiniciar, lo que haría en este momento es ir a la parte C

PARTE-C: eliminar completamente el vino.

Sudo service wine stop

Entonces

Sudo apt-get purge wine

Entonces

Sudo apt-get remove wine

Eso lo elimina y sus dependencias y recursos. Luego reinicie.

Sudo shutdown -r now

Si no hay ningún error después de reiniciar, el error estaba directamente relacionado con el vino; que si no lo necesita, continúe sin él. Si todavía hay un error en este punto, entonces estoy perplejo y comenzaría a mirar el hardware que estoy usando y verificaría dos veces que tengo instaladas las versiones más actualizadas.

Si necesitas vino, ahora o en un momento posterior, entonces iría con wineHQ:

Sudo add-apt-repository ppa:wine/wine-builds

Entonces

Sudo apt-get install --install-recommends winehq-devel

Buena suerte con tu fiel tahr !!

3